<?php

require 'cn.php';

$id= $_POST["id"];
$usuario= $_POST["usuario"];
$sucursal= $_POST["sucursal"];
$correo= $_POST["correo"];
$password= $_POST["password"];


//Consulta para insertar
$insertar="INSERT INTO mg_correos(usuario,sucursal,correo, password) VALUES ('$usuario','$sucursal','$correo','$password')";


$verificar_correo =mysqli_query($conexion, "SELECT * FROM mg_correos WHERE correo='$correo'");
if(mysqli_num_rows($verificar_correo)>0){
	echo '<script>
		alert("EL CORREO YA ESTA REGISTRADO");
		window.history.go(-1);
		</script>';
	exit;
}


//Ejecutar consulta
$resultado= mysqli_query($conexion, $insertar);

?>

<html lang="es">
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link  href="css/bootstrap-theme.css" rel="stylesheet">
	<script src="js/jquery-3.1.1.min.js"></script>
	<link rel="stylesheet" href="css/bootstrap.min.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="row" style="text-align: center">
				<?php if($resultado){ ?>}
					<h3>REGISTRO GUARDADO</h3>
				<?php echo $resultado; } else { ?>
					<h3>ERROR AL REGISTRAR</h3>
					<?php } ?>
				<a href="correos.php" class="btn btn-primary">REGRESAR</a>
				<?php
                         echo $insertar;
                     ?>
			</div>
		</div>
	</div>
</body>